SAP BusinessObjects Business Intelligence Platform CVE-2019-0269 Cross Site Scripting Vulnerability

Bugtraq ID: 107359
Class: Input Validation Error
CVE: CVE-2019-0269
Remote: Yes
Local: No
Published: Mar 12 2019 12:00AM
Updated: Mar 12 2019 12:00AM
Credit: SAP
Vulnerable: SAP BusinessObjects Business Intelligence platform 4.20
SAP BusinessObjects Business Intelligence platform 4.10
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus